.rtl { direction:rtl ; }  xmp { direction:ltr ; }  
.top0 { position:fixed ; top: 30px ; left: 0 ; padding: 8px ; background: darkturquoise ; border: 2px solid #05b5a5 ; }  
 .vid{ width:500px ; height:326px ;float:left ; border: solid 1px lightgray ;
    padding:5px ; direction: ltr ;             }  

li { padding:4px; margin :4px; border-bottom:1px dashed darkgray;  border-left:1px solid lightgray;
 width:15% ;  float: left ; list-style-type:none ; display: inline-table; }

div>a:first-child {  display: inline-block ; margin: 0 auto;  width: fit-content; 
 text-decoration:none  ; background-color: #909090 ; padding:4px;   color: #024588 !important;  font-weight: bold;  }

li a.red { color: #3F51B5; background-color: #daba92; padding: 2px; text-decoration: none; }

video{ width:493px ;  border: solid 1px lightgray;  margin: 0 auto ;  padding:5px ;  }

 .del:before { content: "✖"; cursor: pointer; display: inline-block; color: red; }
#size:before { content: "📂"; cursor: pointer; display: inline-block; color: blue; }
#conv:before { content: "🔃"; cursor: pointer; display: inline-block; color: blue; }
div li  { float:left;    }  

  li:nth-child(25n+25)    {   font-weight: bold ;  float:none ;   }
.mtch     { width:580px ; height  : 160px   ;   float : left   ;   border: 1px solid darkgray ; padding: 5px ;     }
.frame1 { width: 50% ; height:   25%   ;   border: 1px solid darkgray ; padding: 5px;     margin: 0px 5px  ;  }
.frame2  { clear : both ;    width: 96%  ; height:   60%   ;   border: 1px solid darkgray ; padding: 5px;     margin: 0px 5px  ;  }
#post { width: 39% ;   display: -webkit-box;    height: 580px ; float: left;  }
#post2 { width: 60% ;   display: -webkit-box;    height:  160px ; float: left;  }
.mtchs  { padding: 2px;       width:  100% ;    direction: rtl;  background:  #cbcfd8 ;    color: black ; margin: 0 auto;}
 .tem1 ,  .tem2  {  padding: 4px 4px ;  width: 28%  ;  display: inline-block;  text-align: center;   }
.time  {  padding: 4px 6px;    background-color: #292f3f;    font-size: 19px;    position: relative;    letter-spacing: -0.3px;    color: #fff;    top: 1px;  }
.lnk  {  background: #292f3f ; padding: 4px ;  text-decoration: none;  color: white;    border-radius: 5px;  margin: 2px -1px;    display: inline-block;  }  textarea { height: 31px !important ; width : 500px !important ; float  : none  ;  }
 #num { width : 36px   }

